source 'https://rubygems.org'
git_source(:github) { |repo| "https://github.com/#{repo}.git" }

# Sorbet gemfile
gem 'sorbet', "~>2.0", path: "~/purple_polar_bear/fairbear/sorbet"

gem "parser"
gem "childprocess"
gem "activesupport"
gem "httparty"
gem "nokogiri"

group :development, :test do
  # RSpec
  gem "database_cleaner"
  gem "rspec"
  gem "simplecov"
end
